.slideshow{width:550px;}
 .slide-left{width:49px; height: 330px; background: url(../images/slider-left.png) no-repeat top right}
 .slide-right{width:49px; height: 330px; background: url(../images/slider-right.png) no-repeat top left}
#slidercontainer {
	width:440px;
	float:left;
	position:relative;
	background:#E1E1E1;
	
	}

/*
	Slideshow
*/

#slides {
	/*position:absolute;*/
	float:left;
	height:330px;
	width:440px;
	z-index:100;
	background:#5CB316;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:440px;
	overflow:hidden;
	position:relative;
	border-bottom:0px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:440px;
	height:330px;	
	display:block;
	overflow:hidden;
}

.slides_container div.slide .sliderimage {
	width:440px;
	height:330px;
	overflow:hidden;
	float:left;
	
}

.slides_container div.slide .sliderimage img {
	width:440px;
	min-height:330px;
	
}


/*
	Next/prev buttons
*/

#slides .next {
	position:absolute;
	top:45%;
	right:-20px;
	width:47px;
	height:47px;
	display:block;
	z-index:999;
	
}

#slides .prev {
	position:absolute;
	top:45%;
	left:-20px;
	width:47px;
	height:47px;
	display:block;
	z-index:999;
	
}


/*
	Pagination
*/

ul.pagination {
	width:auto;
	z-index:200;
	position:absolute; 
	top:-5px;
	right:5px;
	

}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:17px;
	height:17px;
	background-image:url(../images/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a,.pagination li a:hover,.pagination li.current a:hover {
	background-position:0 -17px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	font-size:16px;
	color:#fff;
	text-shadow:none;
	width:96%;
	padding:5px 2%;
	bottom:0px;
	/*background:url(../images/main-bg.png) repeat;*/
background:url(../images/yel.png) repeat;

}

.caption h3{
	font-size:16px;
	margin:0; padding:0;
	line-height:17px;
	color:#000;
font-weight:300;	
}
.caption h3 a{
	color:#000;	
	text-decoration:none;
}

.caption h3 a:hover{
	color:#212121;	
	text-decoration:underline;
}

.caption p{margin:0px; padding:0px; padding:5px 0px; color:#333; font-size:14px; line-height:17px;}
.caption p span.photo-by{width:100%; float:left; font-size:12px; padding:5px 0px;}
